[tex-live] t;18 pretest init

Richard M. Koch koch at uoregon.edu
Tue Apr 18 02:17:26 CEST 2017


The tlpretest site now has mactex-2017.pkg and mactex-basictex-2017.pkg.

Note that our support policy has changed. MacTeX now supports the last three
versions of macOS, exactly the operating systems for which Apple releases
security patches. So mactex-2017 and basictex-2017 require Yosemite, 
El Capitan, or Sierra.

The TeX Live install script has legacy binaries for older versions of 
macOS, supplied by Mojca Miklavec.

Dick Koch 

More information about the tex-live mailing list